body {
  margin: 0;
  padding: 0;
  /*background-color: #0099b2;*/
  background-color: #FFF;
  color: #FFF;
  font-family: Arial, Helvetica, sans-serif;
}

#instructions {
  position: fixed;
  top: -20px;
  bottom: 0;
  width: 26%;
  /*font-family: Futura,Trebuchet MS,Arial,sans-serif;*/
  font-family: Arial, Helvetica, sans-serif;
  margin-left: 0;
  overflow-y: auto;
  /*background-color: #0099b2;*/
  background-color: #3F80CD;
}

#instructions button[type="submit"] {
  cursor: pointer;
  width: 50%;
  border: 2px solid #FFF;
  /*background: #0099b2;*/
  background: #3F80CD;
  color: #FFF;
  padding: 10px;
  font-size: 15px;
  margin-top: 20px;
  font-family: Arial, Helvetica, sans-serif;
}

#instructions button[type="submit"]:hover {
  background: #FFF;
  /*color: #0099b2;*/
  color: #3F80CD;
  font-weight: bold;
  -webkit-transition: background 0.3s ease-in-out;
  -moz-transition: background 0.3s ease-in-out;
  transition: background-color 0.3s ease-in-out;
}

#instructions button[type="submit"]:active {
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.5);
}

.btn {
  padding-top: 30px;
}

.title {
  display: block;
  text-align: center;
  font-size: 17pt;
  padding-top: 5px;
  font-family: Arial, Helvetica, sans-serif;
}

.object {
  display: block;
  text-align: center;
  font-size: 22pt;
  padding-top: 10px;
  padding-bottom: 15px;
  font-family: Arial, Helvetica, sans-serif; 
}

.logotable {
  width: 90%;
  margin-top: 30px;
  background: #fff;
  border: 1px solid white;
}

.table {
  width: 90%;
  margin-bottom: 20px;
}

.instable {
  width: 90%;
  text-align: center;
}

.selectiontable {
  width: 90%;
  text-align: left;
  font-size: 12pt;
  font-family: Arial, Helvetica, sans-serif;
}

.selectmaplabel{
  padding-left: 5px;
  font-size: 13pt;
}

select[name=selectmap] {
  width: 100%;
  border: 1px solid #ccc;
  background: #FFF;
  margin: 0 0 10px;
  padding: 7px;
  border-radius: 5px;
  font-size: 9pt;
  font-family: Arial, Helvetica, sans-serif;
}

.ins {
  font-size: 13pt;
  font-weight: bolder;
  font-family: Arial, Helvetica, sans-serif;
}


.insins {
  font-size: 10pt;
  padding-bottom: 10px;
}

.numbering {
  vertical-align: top;
  padding-bottom: 10px;
  font-size: 10pt;
}

.texts {
  padding-bottom: 10px;
  text-align: justify;
  font-size: 10pt;
  font-weight: lighter;
}
.copyrighttext {  
  text-align: center;
  font-size: 8pt;
}

#map {
  position: fixed;
  top: 0;
  bottom: 0;
  width: 73%;
  right: 0;
}

#whole {
  width: 100%;
}